# Specify the host and port the website will be hosted on, defaults to these
APP_HOST=0.0.0.0
APP_PORT=80

# Account Client and Secret
# Token generation will always fail if no secret is specified
ACCOUNT_URL=https://account.spbr.net
ACCOUNT_CLIENT_ID=account
ACCOUNT_CLIENT_SECRET=secret
